Subject: IPP> HP is OK

From: Scott Lawrence <[email-masked]>
Date: Wed, 29 Jul 1998 20:24:14 +0000

Dave I. just relayed a message to me from Zami @ HP that my fix did in fact
fix the Zbuf problem.  She had some questions about file sizes - I tried to
return her call but she didn't answer so I left her a message with my number
here.

-- 
Scott Lawrence            Consulting Engineer        <[email-masked]>
Agranat Systems, Inc.   Embedded Web Technology     http://www.agranat.com/